name = "Create: Radars Refabricated"
filename = "create_radar-0.1.1+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/IUlhKVP4/versions/FcTcjseq/create_radar-0.1.1%2B1.20.1.jar"
hash-format = "sha512"
hash = "935df653558596cee66a6af9faecfbeee140fc69affc96f3aa8c9514a00fe1049892e7aa3a5311dfddb0a17e1758c77946a1aa324d54238835b40a879a909fa7"

[update]
[update.modrinth]
mod-id = "IUlhKVP4"
version = "FcTcjseq"
